body {
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  font-size: 15px;
  line-height: 13px;
  font-weight: 380;
  color: #3b3b3b;
  -webkit-font-smoothing: antialiased;
  background: #f4f4f4;
}

.wrapper {
  margin: 0 auto;
  padding: 30px;
  max-width: 100%;
}

.wrapper2 {
  font-size: 24px;
  margin: 0 auto;
  padding: 10px;
  max-width: 100%;
  color: #3b3b3b;
}

.table {
  margin: 0 0 40px 0;
  width: 100%;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  display: table;
}
@media screen and (max-width: 100%) {
  .table {
    display: block;
  }
}

.row {
  display: table-row;
  background: #f6f6f6;
  font-family: Verdana, Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  font-size: 10px;

}
.row:nth-of-type(odd) {
  background: #e9e9e9;
}
.row.header {
  font-weight: 900;
  background: #ea6153;
}
.row.green {
  background: #70ad47;
 }
.row.orange {
  background: #ed7d31;
}
.row.blue {
  background: #5b9bd5;
}
@media screen and (max-width: 100%) {
  .row {
    padding: 8px 0;
    display: block;
	
  }
}

.cell {
  padding: 5px 8px;
  display: table-cell;
  color: #3b3b3b;
  white-space: nowrap;
}
.cell2 {
  padding: 5px 8px;
  display: table-cell;
  color: #E4000F;
  white-space: nowrap;
}

.cell_r {
  padding: 6px 12px;
  display: table-cell;
  color: #3b3b3b;
  text-align: right
}
.cellh {
  padding: 6px 12px;
  display: table-cell;
    color: #ffffff;
}
.cellh_r {
  padding: 6px 12px;
  display: table-cell;
  color: #ffffff;
  text-align: right	
}
@media screen and (max-width: 100%) {
  .cell {
    padding: 2px 10px;
    display: block;
  }
}


summary::-webkit-details-marker {
  display: none
}




/* Popup container */
.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

/* The actual popup (appears on top) */
.popup .popuptext {
  visibility: hidden;
  width: 160px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 8px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -80px;
}

/* Popup arrow */
.popup .popuptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Toggle this class when clicking on the popup container (hide and show the popup) */
.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {opacity: 0;}
  to {opacity: 1;}
}

@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity:1 ;}
}
